#psychology { overflow: hidden; _zoom: 1; margin-bottom: 30px; }
#psychology h2 { margin-left: 20px;line-height: 40px; font-weight: bold; font-size: 17px; color: #996600; margin-bottom: 40px; }
#psychology h2 img { float: left; margin-right: 10px; }
#psychology h2.title { font-size: 20px; text-align: center; border-bottom: dotted 2px #996600; }
#psychology h2.title img { margin-bottom: 15px; float: none; }
#psychology h3 { margin-left: 20px;line-height: 30px; font-weight: bold; font-size: 14px; color: #996600; margin-bottom: 60px; }
#psychology h3 img { float: left; margin-right: 10px; }
#psychology ul { font-size: 16px; margin-left: 50px; }
#psychology ul li { display: block; clear: both; margin-bottom: 20px; }
#psychology ul li a { font-size: 24px; color: #333 !important; }
#psychology ul li img { margin-right: 20px; vertical-align: top; float: left; margin-bottom: 40px; }
#psychology .results { margin: 0 50px 100px; font-size: 16px; }

#psychology dl { margin-left: 30px; }
#psychology dl dt { background: url(/article/column/20110325/110463/icon_arrow.gif) no-repeat left 3px; padding-left: 40px; color: #93464c; font-size: 18px; margin-bottom: 15px; font-weight: bold; }
#psychology dl dd { font-size: 16px; color: #333 !important; font-weight: bold; margin-bottom: 10px; margin-left: 30px; }
#psychology dl dd a { color: #996600 !important; }
#psychology dl dd a img { float: left; margin-right: 10px; }

#pages,
#pagesTop { display: none; }